<?
$tv_array[1]=array('Телеканал Астраханская область', 'grey.ether.tv&channel=astrakhan&callback=tvc.epCallBack&vod=0');
$tv_array[2]=array('Телеканал Красноярский край', 'yellow.ether.tv&channel=krasnojarsk&callback=tvc.epCallBack&vod=0');
$tv_array[3]=array('Телеканал Челябинская область', 'yellow.ether.tv&channel=cheljabinsk&callback=tvc.epCallBack&vod=0');
$tv_array[4]=array('Телеканал Свердловская область', 'grey.ether.tv&channel=sverdlovsk&callback=tvc.epCallBack&vod=0');
$tv_array[5]=array('Телеканал Приморский край', 'yellow.ether.tv&channel=vladivostok&callback=tvc.epCallBack&vod=0');
$tv_array[6]=array('Телеканал Нижегородская область', 'yellow.ether.tv&channel=nizhnij-novgorod&callback=tvc.epCallBack&vod=0');
$tv_array[7]=array('Телеканал Саратовская область', 'yellow.ether.tv&channel=saratov&callback=tvc.epCallBack&vod=0');
$tv_array[8]=array('Телеканал Белгородская область', 'yellow.ether.tv&channel=belgorod&callback=tvc.epCallBack&vod=0');
$tv_array[9]=array('Телеканал Республика Мордовия', 'yellow.ether.tv&channel=mordovija&callback=tvc.epCallBack&vod=0');
$tv_array[10]=array('Телеканал Камчатский край', 'yellow.ether.tv&channel=kamchatka&callback=tvc.epCallBack&vod=0');
$tv_array[11]=array('Телеканал Краснодарский край', 'yellow.ether.tv&channel=krasnodar&callback=tvc.epCallBack&vod=0');
?>
